Bug 14555 - Gecko II GUI install fails
Summary: Gecko II GUI install fails
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
high
high
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-24 20:50 UTC by Becky Miller
Modified: 2008-05-01 15:37 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-30 19:48:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Becky Miller 2000-07-24 20:50:05 UTC
GUI install fails on the Gecko II.

Probing for mouse type ...
Unknown card, falling back to VGA16
Traceback(innermost last):
File " /usr/lib/anaconda", line 256, in ?
result=xserver.startx()
File "/usr/lib/anaconda/xserver.py", line84, in startX
if not os.access(serverPath, os.x_ok);
TypeError: argument 1: expected string, None found
install exited abnormally.

Comment 1 Becky Miller 2000-07-25 13:41:56 UTC
hwconf info .....

class: VIDEO
bus: PCI
detached: 0
driver: unknown
desc: "ATI|Rage XL"
vendorId: 1002
deviceId: 4752
subVendorId: 1028
subDeviceId: 00ce
pciType: 1         

lspci info .....

00:00.0 Host bridge: ServerWorks CNB20HE (rev 06)
00:00.1 Host bridge: ServerWorks CNB20HE (rev 06)
00:02.0 Ethernet controller: Intel Corporation 82557 [Ethernet Pro 100] (rev 08)
00:0e.0 VGA compatible controller: ATI Technologies Inc Rage XL (rev 27)
00:0f.0 ISA bridge: ServerWorks OSB4 (rev 50)
00:0f.1 IDE interface: ServerWorks: Unknown device 0211
00:0f.2 USB Controller: ServerWorks: Unknown device 0220 (rev 04)
01:02.0 SCSI storage controller: Adaptec 7899P (rev 01)
01:02.1 SCSI storage controller: Adaptec 7899P (rev 01)

Comment 2 Michael Fulbright 2000-07-25 14:08:02 UTC
Do you happen to know which server works with this video card?

Comment 3 Matt Wilson 2000-07-26 04:20:35 UTC
Please test with beta5, we've mapped this to a generic ATI card.


Comment 4 Becky Miller 2000-07-27 20:34:04 UTC
GUI install on Gecko II works in Beta 5!  Thank you!!

Comment 5 Glen Foster 2000-07-30 19:48:45 UTC
Marking defect as resolved (customer feedback)


Note You need to log in before you can comment on or make changes to this bug.